Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1334

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1334
Last Modified 30 Jun 2011 12:00:00
Published 29 Jun 2011 01:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1334

Summary

Cross-site scripting (XSS) vulnerability in Cybozu Office 6, Cybozu Garoon 2.0.0 through 2.1.3, Cybozu Dezie before 6.1, Cybozu MailWise before 3.1, and Cybozu Collaborex before 1.5 allows remote attackers to inject arbitrary web script or HTML via vectors related to "downloading graphic files from the mail system."

Vulnerable Systems

Application

  • Cybozu Collaborex 1.0

  • Cybozu Collaborex 1.1

  • Cybozu Dezie 1.0

  • Cybozu Dezie 2.0

  • Cybozu Dezie 3.0

  • Cybozu Dezie 4.0

  • Cybozu Dezie 5.0

  • Cybozu Dezie 5.1

  • Cybozu Dezie 6.0

  • Cybozu Garoon 2.0.0

  • Cybozu Garoon 2.0.1

  • Cybozu Garoon 2.0.2

  • Cybozu Garoon 2.0.3

  • Cybozu Garoon 2.0.4

  • Cybozu Garoon 2.0.5

  • Cybozu Garoon 2.0.6

  • Cybozu Garoon 2.1.0

  • Cybozu Garoon 2.1.1

  • Cybozu Garoon 2.1.2

  • Cybozu Garoon 2.1.3

  • Cybozu Mailwise 1.0

  • Cybozu Mailwise 2.0

  • Cybozu Mailwise 2.1

  • Cybozu Mailwise 3.0

  • Cybozu Office 6


References

CONFIRM - http://cybozu.co.jp/products/dl/notice/detail/0019.html

BID - 48446

OSVDB - 73317

SECUNIA - 45043

JVNDB - JVNDB-2011-000046

JVN - JVN#54074460


Last Updated: 27 May 2016 10:56:18